<script lang="ts">
import "regenerator-runtime/runtime.js";
import Vue from "vue";
import Vuex from "vuex";
import App from "./app.vue";
import AppRouter from "./router/router.vue";
import store from "./state.vuex";

const app = new Vue({
  router: AppRouter,
  store,
  render: h => h(App)
}).$mount("#app");

export default app;
console.log("ADMIN");
</script>
